#! /usr/bin/env bash

#### Directory where script is ran
_SETUP_BASE_DIRECTORY=$(dirname $BASH_SOURCE[0])
readonly _SETUP_BASE_DIRECTORY
#### Used to determine if terminal sessions should be restarted
_SETUP_RESTART_TERMINAL=0
#### Script module file extensions
_SETUP_SCRIPTS_EXT="*.sh"
readonly _SETUP_SCRIPTS_EXT
#### Path to script modules
_SETUP_SCRIPTS_PATH="${_SETUP_BASE_DIRECTORY}/setup"
readonly _SETUP_SCRIPTS_PATH
#### Path to user application lists and preferences
_SETUP_USER_APPS_PREFS_FILE="${_SETUP_BASE_DIRECTORY}/setup.yaml"
readonly _SETUP_USER_APPS_PREFS_FILE

export HOMEBREW_NO_INSTALL_UPGRADE=0